.menu {
	padding: 40px 20 50px 0;
}
.menu .container {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0 20px;
}
.menu .title {
	text-align: center;
}
.menu__field {
	margin-top: 50px;
	padding: 50px 0;
	width: 100%;
	background: rgba(145, 249, 110, 0.25);
}
.menu__item {
	width: 320px;
	min-height: 450px;
	background: #fff;
	box-shadow: 0 4px 25px rgba(0, 0, 0, 0.25);
	font-size: 16px;
	font-weight: 300;
	border-radius: 5px; /* Добавляем закругление углов */
	overflow: hidden; /* Обрезаем содержимое по закругленным углам */
}
.menu__item img {
	width: 100%;
	height: 200px;
	object-fit: cover;
}
.menu__item-subtitle {
	font-weight: 700;
	font-size: 18px;
	padding: 0 20px;
	margin-top: 20px;
}
.menu__item-descr {
	margin-top: 20px;
	padding: 0 20px;
}
.menu__item-divider {
	width: 100%;
	height: 1px;
	background-color: rgba(0, 0, 0, 0.25);
	margin-top: 40px;
}
.menu__item-price {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 20px;
}
.menu__item-price span {
	font-size: 24px;
	font-weight: 700;
}
@media (max-width: 768px) {
	.menu__item {
		width: 100%;
		max-width: 320px;
		margin: 0 auto;
	}
	.menu .container {
		flex-direction: column;
		align-items: center;
	}
}
